AnsweredAssumed Answered

How to install SDM 14 and CABI 6.1 into 1 server

Question asked by GuanHua1378 on Oct 18, 2016
Latest reply on Oct 22, 2016 by GuanHua1378

Hi,

 

I and my other team mate are having problem installing SDM 14.1 and CABI into 1 server.

System is a 64 bit server that net all requirement.

The server was installed with tomcat 8, than SDM 14 and later the patch 14.1.03.

Later when we install the CABI 6.1 it seem to either break the server or the CABI although completed the script successful does not appear on the port http://localhost:8080/jasperserver-pro.

We keep getting stuck  http error 404.

Event later changing it to the out of the box 32 bit tomcat 7 also stuck at http 404...

We am planning a reinstall again tomorrow.

Any advice will be helpful we are spending quite a number of man hours installing these application.

Outcomes